BODY,TD,P, DIV {font-size: 12px; color: #000000; font-family: Verdana, Arial; scrollbar-face-color: #d8dadb; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #959595; scrollbar-3dlight-color: #d7d9da; scrollbar-darkshadow-color: #d7d9da; scrollbar-track-color: #d7d9da;  scrollbar-arrow-color: #959595;  scrollbar-base-color: #bbbdbe; }
EM {font-style: italic;}
big { font-weight: bold; font-size: 16px; }
STRONG {font-weight: bold; text-decoration: none;}
SMALL, SUP {font-size: 10px;}
HR {color: #bbbdbe; margin-top: 5px; margin-bottom: 5px;}

a.fca:link,a.fca:visited,a.fca:active,a.fca:hover {color: #FFFFFF; font-size: 4px;}
.box-tit{color: #FFFFFF; font-size: 11px; font-weight: bolder;}
.mdtxt {font-size: 11px;}
.smtxt {font-size: 10px; font-weight: normal;}
.box-adv{padding: 2px 3px 2px 3px; border: 1px solid #c1c3c4; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}
.clear {clear: both;}

.img_small {border: 1px solid #19417a; margin: 0px 5px 0px 0px;}
.img_left {border: 1px solid #c1c3c4;  margin: 0px 10px 10px 0px;}
.img_right {border: 1px solid #c1c3c4;  margin: 10px 0px 10px 10px;}
.img_gal {border-top: 1px solid #9b9e9f; border-left: 1px solid #9b9e9f; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}

.tit1 {font-size: 22px; color: #ed1c24; font-weight: bold;  margin-top: 10px;}
.tit2 {font-size: 18px; color: #134c9d; font-weight: bold;}
.tit3 {font-size: 18px; color: #ed1c24; font-weight: bold;}
.tit4 {font-size: 18px; color: #000000; font-weight: bold;}
.tit5 {font-size: 16px; color: #ffffff; font-weight: bold;}

.bg_titbox-a{background: #ed3b41; border-top: 1px solid #ed9c9f;  border-bottom: 1px solid #8c1116; padding: 3px 7px 3px 7px;}
.bg_titbox-b{background: #4374ba; border-top: 1px solid #8baedc;  border-bottom: 1px solid #0e3874; padding: 3px 7px 3px 7px;}
.bg_titbox-c{background: #696969; border-top: 1px solid #a7a7a7;  border-bottom: 1px solid #131313; padding: 3px 7px 3px 7px;}
.bg_box{background: #eeeeee; padding: 7px 7px 7px 7px;}
.bg_topbar{background: #134c9d url(images/bg_topbar.gif);}
.bg_logo{background: #ffffff url(images/bg_logo.gif);}
.bg_line{background: #ffffff url(images/bg_line.gif);}
.bg_botbar{background: #ffffff url(images/bg_botbar.gif);}
.box-info{border-top: 2px solid #696969; background:#eeeeee;}
.box-main{border: 1px solid #c1c3c4; border-left: 0px; background:#144ea2; padding: 9px 9px 9px 15px;}

#line-tit{border-bottom:3px solid #134c9d; margin-top:1px; margin-bottom:6px;}
#line-tit3{border-bottom:2px solid #696969; margin-top:9px; margin-bottom:6px;}
#bord-r-b{border-right: 1px solid #bbbdbe;  border-bottom: 1px solid #bbbdbe;}
#bord-l-r-b{border-left: 1px solid #bbbdbe; border-right: 1px solid #bbbdbe;  border-bottom: 1px solid #bbbdbe;}

.line_b {background: #134c9d;}

a:link,
a:visited {color: #134a99; text-decoration: underline;}
a:active,
a:hover {color: #696969; text-decoration: underline;}

a.note:link,
a.note:visited {color: #134a99; font-size: 11px; text-decoration: underline;}
a.note:active,
a.note:hover {color: #696969; font-size: 11px; text-decoration: underline;}

.m_note  {color: #ffffff; font-size: 11px;}
a.m_note:link,
a.m_note:visited {color: #ffffff; font-size: 11px; text-decoration: none;}
a.m_note:active,
a.m_note:hover {color: #ffffff; font-size: 11px; text-decoration: underline;}

.topbar {color: #ffffff; font-size: 11px;}
a.topbar:link,
a.topbar:visited {color: #ffffff; font-size: 10px; text-decoration: none;}
a.topbar:active,
a.topbar:hover {color: #ffffff; font-size: 10px; text-decoration: underline;}

.mmenu {color: #696969; font-size: 11px;}
a.mmenu:link,
a.mmenu:visited {color: #696969; font-size: 10px; font-weight: bolder; text-decoration: none;}
a.mmenu:active,
a.mmenu:hover {color: #000000; font-size: 10px; font-weight: bolder;  text-decoration: none;}

.botbar {color: #696969; font-size: 11px;}
a.botbar:link,
a.botbar:visited {color: #696969; font-size: 10px; text-decoration: none;}
a.botbar:active,
a.botbar:hover {color: #000000; font-size: 10px;  text-decoration: none;}

.comment {color: #696969;}
a.comment:link,
a.comment:visited {color: #4374ba; font-size: 10px; text-decoration: underline;}
a.comment:active,
a.comment:hover {color: #696969; font-size: 10px;  text-decoration: underline;}


/* ======= Form ======== */
SELECT, INPUT {font-family:  Tahoma, Verdana, Arial; font-size: 11px; color: #000000; background: #dfe0e1; border-top: 1px solid #9b9e9f; border-left: 1px solid #9b9e9f;  border-right: 1px solid #ffffff;  border-bottom: 1px solid #ffffff;}

SELECT:active,
SELECT:focus,
SELECT:hover
INPUT:active,
INPUT:focus,
INPUT:hover {background-color: #ffffff;}

.radio {font-size: 11px; color: #000000; background: ; border-style: none none none none;}
input.checkbox {font-size: 12px; color: #000000; background: ; border-style: none none none none;}
.go {cursor: hand; border: 0px;}
#but{font-family:  Tahoma, Verdana, Arial; font-weight: bold; font-size: 11px; color: #000000; background: #aaaaaa; border-top: 1px solid #f5f5f5; border-left: 1px solid #f5f5f5;  border-right: 1px solid #696969;  border-bottom: 1px solid #696969; cursor: hand;}
TEXTAREA {font-family:  Tahoma, Verdana, Arial; font-size: 11px; color: #000000; background: #dfe0e1; border-top: 1px solid #9b9e9f; border-left: 1px solid #9b9e9f;  border-right: 1px solid #ffffff;  border-bottom: 1px solid #ffffff;}

blockquote,
blockquote p
{font-family: Verdana; font-size: 14px; font-weight: bold; color: #666666;}
